using Exferia_Aplicacion.General;
using Exferia_EntityFramework;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Exferia_General._0_Modelos
{
    public class INTERNO_GEN_Monedas_Listado_Modelo : GEN_Monedas
    {
        public INTERNO_GEN_Monedas_Listado_Modelo()
        { }

        public long moneda_Long
        {
            get
            {
                long lng_Codigo = 0;
                if (Funciones.IsNumeric(moneda))
                {
                    lng_Codigo = long.Parse(moneda);
                }
                return lng_Codigo;
            }

        }
    }
}
